.location {

  &__header {
    margin-bottom: 50px;

    @include media-breakpoint-down(xl) {
      margin-bottom: 50px;
      text-align: center;
    }

    @include media-breakpoint-down(md) {
      margin-bottom: 30px;
    }
  }

  &__filters {
    margin: 0 -15px;
    display: flex;
    align-items: flex-end;

    @include media-breakpoint-down(md) {
      margin-bottom: 10px;
      flex-direction: column;
      align-items: flex-start;
    }
  }

  &__filters-item {
    padding: 0 15px 30px;
    width: 25%;

    @include media-breakpoint-down(xl) {
      width: 50%;
    }

    @include media-breakpoint-down(md) {
      padding-bottom: 20px;
      width: 100%;
    }
  }

  &__content {
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;

    .slick-arrow {
      position: absolute;
      z-index: 1;
      top: 50%;
      display: block;
      width: 48px;
      height: 48px;
      font-size: 0;
      background: url(../img/arrow.svg) no-repeat center;
      background-size: contain;
      transform: translateY(-50%);

      &.slick-prev {
        left: 0;
        background: url(../img/arrow-back.svg) no-repeat center;
      }

      &.slick-next {
        right: 0;
      }
    }
  }

  &__item {
    margin-bottom: 30px;
    padding: 0 15px;
    width: 25%;

    @include media-breakpoint-down(xl) {
      margin-bottom: 20px;
      width: 33.33%;
    }

    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
      padding: 0 10px;
      width: 50%;
    }

    //    &:nth-child(n + 7) {
    //
    //      @include media-breakpoint-down(xl) {
    //        display: none;
    //      }
    //
    //      @include media-breakpoint-down(md) {
    //        display: block;
    //      }
    //    }
  }

  &--product {

    .location__header {

      @include media-breakpoint-down(xl) {
        text-align: center;
      }
    }

    .location__filters-item {
      width: 50%;

      @include media-breakpoint-down(md) {
        width: 100%;
      }
    }

    .location__item {
      width: 50%;
    }
  }

  &--page {

    .location__header {
    }
  }
}
